uuid:
  -
    value: d932d3b2-584e-416b-9a62-6c4fe0c82818
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: 2416.jpeg
uri:
  -
    value: 'public://2022-05/2416.jpeg'
    url: /sites/default/files/2022-05/2416.jpeg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1430940
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:32:08+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:32:11+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: 2416.jpeg
sha1:
  -
    value: 6374d199aa52ab8930e5071a88fd25600c8f8ae0
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
